body {
    margin: 0;
    color: #404040;
    background: #000;
    font-family: 'Lato', sans-serif;
    user-select: none;
    /* padding-top: 20px; */
}

#enabled_camera {
    font-family: 'Lato';
}

#enable_camera {
    font-family: "Lato";
}

#enabled_location {
    font-family: "Lato";
}

#enable_location {
    font-family: "Lato";
}

#cancel_now_image {
    width: 38%;
}

#end_now_image {
    width: 45%;
}

#are_you_sure {
    width: 30%;
}

#micro_on {
    width: 100px;
}

#micro_off {
    width: 100px;
}

#thank_safer_white {
    width: auto;
}

#inside_expiration_switchcamera {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%, -50%);
    text-align: center;
}

#switching_camera {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    cursor: pointer;
}

#thankyou_screen {
    background: linear-gradient(127.75deg, #22ADDF 0%, #0F76BC 100%);
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 5%;
}

#thank_head {
    font-size: 30px;
    color: #FFFFFF;
}

#thank_head_bottom {
    color: #FFFFFF;
    font-size: 19px;
}

#download_feature {
    font-size: 21px;
    font-weight: 500;
    color: #1B99D2;
    margin-top: -10px;
}

#white_container {
    background: #FFFFFF;
    width: 400px;
    padding: 30px;
    border-radius: 8px;
    right: 0;
    left: 0;
    margin: 0 auto;
    margin-bottom: 10px;
}

#saferwatch_link {
    font-size: 20px;
    color: #FFFFFF;
}

.play-store-img {
    width: 215px;
}

.apple-store-img {
    width: 215px;
}

#cancel_live_video {
    background: #000000;
    width: 100%;
    height: 100%;
    opacity: 85%;
}

#cancel_live_video_text {
    font-family: 'Lato';
    font-size: 75px;
    color: white;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 35%;
    padding: 20px;
}

#cancel_live_video_buttons {
    position: fixed;
    bottom: 30px;
    margin-left: 35%;
    width: 100%;
}

#cancel_live_video_red {
    cursor: pointer;
    width: 15%;
    height: 46px;
    background: #FF3A30;
    color: white;
    border-radius: 2px;
    border: 1px solid #FF3A30;
}

#cancel_live_video_cancel {
    cursor: pointer;
    width: 15%;
    height: 46px;
    background: #7E7E7E;
    color: white;
    border-radius: 2px;
    border: 1px solid #979797;
}

#end_live_span {
    color: white;
    float: right;
    font-size: 30px;
    /* margin: 22px 5px 0 0; */
    position: absolute;
    top: 18px;
    right: 1%;
    cursor: pointer;
}

#back_camera {
    width: 70px;
}

.image_icon {
    width: 30px;
    padding-right: 15px;
    margin-bottom: -5px;
}

.permission_label {
    font-size: 25px;
}

.grey_color {
    color: #A1A1A1 !important;
    cursor: pointer;
}

.blue_color {
    color: #0F75BC !important;
    cursor: pointer;
}

.image_icon_blue {
    padding-right: 0;
    margin-bottom: -2px;
}

#live_session_expired, #preview-screen {
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
    opacity: 85%;
}

#enable_permission {
    text-align: center;
    padding-top: 5%;
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
    opacity: 85%;
}

#inside_expiration {
    margin-top: 5%;
    font-size: 25px;
    text-align: center;
}

#enable_permission_inside {
    margin-top: 5%;
    font-size: 25px;
    text-align: center;
}

#inside_expiration_p {
    color: #A1A1A1;
    font-size: 20px;
}

#live_session_expired, #preview-screen {
    text-align: center;
    padding-top: 5%;
}

#enable_permission_inside_p {
    color: #A1A1A1;
    font-size: 20px;
    margin-top: 5px;
}

#front_camera {
    width: 70px;
}

.safer_image {
    width: 50%;
}

.header_safer_image {
    width: 340px;
    margin-top: 10px;
}

.text {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 25px;
    /* text-align: center; */
    width: 95%;
    color: white;
    transform: translate(-50%, -50%);
}

.text_button {
    top: 75%;
    width: 35%;
    position: absolute;
    left: 50%;
    font-size: 37px;
    /* text-align: center; */
    color: white;
    transform: translate(-50%, -50%);
}

#start_emergency {
    cursor: pointer;
    background-color: #FFFFFF;
    padding: 11px;
    border-radius: 50px;
    width: 100%;
    font-size: 20px;
    color: #4A4A4A;
}

video {
    /* transform: scale(-1, 1); */
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: "-webkit-fill-available";
    object-fit: cover;
    height: auto;
    z-index: -100;
}

.header_trans {
    z-index: 999;
    text-align: center;
    background-color: #00000087;
    height: 100px;
    width: 100%;
    position: fixed;
    top: 0;
}

.side_header {
    z-index: 999;
    text-align: center;
    background-color: #00000087;
    /* height: 95px; */
    /* padding: 20px 40px 20px 20px; */
    width: 5%;
    position: fixed;
    top: 100px;
    right: 0;
    padding: 20px 10px;
    width: 100px;
    height: 100px;
}

.live_badge {
    width: 215px;
    height: 128px;
    float: left;
    margin-top: -20px;

}

#cancel_live_video_cross {
    cursor: pointer;
    width: 24px;
    padding-left: 25px;
    padding-top: 25px;

}

#timer {
    position: absolute;
    color: white;
    left: 110px;
    top: 22px;
    font-size: 30px;
}

.accordion {
    background-color: black;
    color: #0F75BC !important;
    font-family: "Lato";
    cursor: pointer;
    transition: 0.4s;
}

.panel {
    padding: 0 15%;
    opacity: 80%;
    font-size: 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

@media only screen and (max-device-width: 600px) {
    .panel {
        line-height: 75px;
        font-size: 30px;
    }

    .permission_label {
        font-size: 45px;
    }

    #timer {
        position: absolute;
        color: white;
        left: 110px;
        top: 28px;
        font-size: 30px;
    }

    #are_you_sure {
        width: auto;
    }

    #cancel_now_image {
        width: auto;
    }

    #end_now_image {
        width: auto;
    }

    #micro_on {
        width: 150px;
    }

    #micro_off {
        width: 150px;
    }

    #thankyou_screen {
        background: linear-gradient(127.75deg, #22ADDF 0%, #0F76BC 100%);
        width: 100%;
        height: 100%;
        text-align: center;
        padding-top: 15%;
    }

    #thank_safer_white {
        width: 75%;
    }

    #thank_head {
        font-size: 70px;
        color: #FFFFFF;
    }

    #thank_head_bottom {
        color: #FFFFFF;
        font-size: 52px;
    }

    #white_container {
        background: #FFFFFF;
        width: 700px;
        padding: 55px;
        border-radius: 15px;
        margin-bottom: 25px;
    }

    #download_feature {
        font-size: 54px;
        font-weight: 500;
        color: #1B99D2;
        margin-top: -10px;
    }

    .play-store-img {
        width: 85%;
    }

    .apple-store-img {
        width: 85%;
    }

    #saferwatch_link {
        font-size: 50px;
        color: #FFFFFF;
    }

    #cancel_live_video_cross {
        width: auto;
        padding-top: 45px;
        padding-left: 45px;
    }

    #cancel_live_video_text {
        font-family: 'Lato';
        font-size: 75px;
        color: white;
        text-align: center;
        margin: 0 auto;
        position: absolute;
        top: 35%;
        padding: 20px;
    }

    #cancel_live_video_red {
        width: 425px;
        font-size: 50px;
        height: 150px;
        padding: 28px;
        margin-right: 30px;
        background: #FF3A30;
        color: white;
        border-radius: 2px;
        border: 1px solid #FF3A30;
    }

    #cancel_live_video_buttons {
        margin-left: 50px;
    }

    #cancel_live_video_cancel {
        width: 425px;
        height: 150px;
        font-size: 50px;
        background: #7E7E7E;
        color: white;
        border-radius: 2px;
        border: 1px solid #979797;
    }

    #enable_permission {
        text-align: start;
        padding-top: 15%;
    }

    .white_safer {
        margin-left: 25%;
        width: 50%;
    }

    .image_icon_blue {
        padding-right: 0;
        width: 45px;
        margin-bottom: -5px;
    }

    .image_icon {
        width: 45px;
        padding-right: 25px;
        margin-bottom: -5px;
    }

    #end_live_span {
        color: white;
        float: right;
        font-size: 42px;
        /* margin: 22px 5px 0 0; */
        cursor: pointer;
    }

    .header_safer_image {
        width: 450px;
        margin-top: 7px;
    }

    .side_header {
        /* padding: 20px 30px 20px 20px; */
    }

    .live_badge {
        width: 215px;
        float: left;
        margin-top: -12px;
    }

    #back_camera {
        width: 65px;
    }

    #front_camera {
        width: 65px;
    }

    #flash_light {
        display: block !important;
    }

    .sweet-alert {
        width: 700px !important;
        margin-left: -352px !important;
    }

    .sweet-alert h2 {
        font-size: 45px !important;
    }

    .sweet-alert p h5 {
        font-size: 45px !important;
    }

    .sweet-alert button {
        font-size: 50px !important;
    }

    #live_session_expired, #preview-screen {
        text-align: start;
        padding-top: 25%;
    }

    #inside_expiration, .inside_expiration {
        margin-top: 10%;
        font-size: 60px;
        text-align: center;
    }

    #inside_expiration_p {
        color: #A1A1A1;
        font-size: 50px;
        padding: 0 80px 0 80px;
    }

    #enable_permission_inside {
        margin-top: 10%;
        font-size: 55px;
        text-align: center;
    }

    #enable_permission_inside_p {
        color: #A1A1A1;
        font-size: 45px;
        padding: 0 40px 0 40px;
    }
}

.live_loader,
.preview-loader {
    text-align: center;
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    top: 35%;
}

.live_loader h4,
.preview-loader h4 {
    font-size: 2rem;
}

.preview-loader h4 {
    color: #fff;
    margin-top: 40px;
}

.lds-spinner {
    color: official;
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-spinner div {
    transform-origin: 40px 40px;
    animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 3px;
    left: 37px;
    width: 6px;
    height: 18px;
    border-radius: 20%;
    background: #fff;
}

.lds-spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@keyframes lds-spinner {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.pd-0 {
    padding: 0px;
}

.mr-top {
    margin-top: 20px !important;
}

.mr-90 {
    margin-top: 90px
}

.container-expire {
    height: 100%;
    margin: 0px;
}

.lead-large {
    margin: 80px 0 0;
    color: #fff;
    font-size: 40px;
}

.lead-large b {
    font-weight: 400;
}

.btn-wapper {
    position: absolute;
    bottom: 5%;
    /* position the top  edge of the element at the middle of the parent */
    left: 50%;
    /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%);
    /* This is a shorthand of translateX(-50%) and translateY(-50%) */
}

.btn-start {
    background: #FF0F1D;
    border-radius: 10px;
    padding: 40px;
    width: 400px;
    float: left;
    color: #fff;
    box-shadow: 0px 0px 24px #ff0f1df7;
    font-size: 50px;
    font-weight: bold;
}

.btn-start:hover {
    color: #fff;
    text-decoration: none;
}

.header_safer_div {
    position: absolute;
    left: 0;
    right: 0;
}

@media only screen and (min-width: 1200px) {
    .lead-large {
         font-size: 28px;
    }
   .white_safer{
         width: 500px;
     }
    .btn-wapper {
      transform: translate(-50%, 0%);
      }
}